APP_ENV=<%= @app_env %>
APP_NAME=<%= @app_name %>
APP_KEY=<%= @app_key %>
APP_DEBUG=<%= @app_debug %>
APP_LOG_LEVEL=<%= @app_log_level %>
APP_URL=<%= @app_url %>
<%= %Q(APP_SSH_KEY_PATH=#{@ssh_key_path}\n) if @ssh_keygen -%>
<%= %Q(JWT_SECRET=#{@jwt_secret}\n) if @manage_jwt_secret -%>
